# LightweightDatabaseClient.h File Reference

Contains the client interface to the simple database included with RakNet, useful for a server browser or a lobby server. More...

`#include "NativeFeatureIncludes.h"`
`#include "Export.h"`
`#include "PluginInterface2.h"`
`#include "LightweightDatabaseCommon.h"`

## Classes
class | LightweightDatabaseClient
| The client interface to the simple database included with RakNet, useful for a server browser or a lobby server. More...

## Detailed Description

Contains the client interface to the simple database included with RakNet, useful for a server browser or a lobby server.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.